<? if ( count($this->comments) > 0 ): ?>
<? foreach ( $this->comments as $comment ): ?>
<table id="comment-table" cellpadding="0" cellspacing="0">
	<tr>
		<?
			$name = $comment['username'];
			if ( $comment['bu_username'] ) {
				$name = $comment['bu_username'];
			}
		?>
		<th><?= $name ?> replied on <?= date('d M Y H:i', strtotime($comment['comment_date'])); ?></th>
	</tr>
	<tr>
		<td><?= $comment['comment'] ?></td>
	</tr>
	<?php if ( $comment['bu_username'] && $comment->adm_comment_read_date !== NULL ): ?>
		<tr>
			<td align="right" style="padding: 3px;color: #6a6a6a;padding-right: 15px;">
				<?php if($comment->adm_comment_read_date == NULL): ?>
					<?= 'delivered (not read)' ?>
				<?php else: ?>
					<?= 'seen on - '.date("F jS Y,  H:i", strtotime($comment->adm_comment_read_date)) ?>
				<?php endif; ?>
			</td>
		</tr>
	<?php endif; ?>
	<? if($comment['attached_files']):?>
		<tr>
			<td>
				<ul class="attached-view">
				<? foreach($comment['attached_files'] as $file): ?>
					<li><a href ="<?= $file->file_url ?>" target="_blanck"> <?= $file->file_name ?></a> </li>
				<? endforeach; ?>
				</ul>
			</td>
		</tr>
	<? endif;?>
</table>
<? endforeach; ?>
<? endif; ?>